RSM Phase Il - Feature #407

RSM II - Bl - Statistik Report (new dataset)
06/17/2021 04:18 PM - Anonymous

Status: Closed Start date: 06/17/2021
Priority: High Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

please help untuk create new data set Report Statistik,

secara functional sudah dilengkapi pada tabel PCMSETTINGGIELD, dan SDATATABLEFIELD (pls let me know, jika ada yang harus

dilengkapi dari sisi Functional)
(Design Terlampir)

please ask if any concern
pengerjaan pada port,

rsm.minovaiscloud.com:62114 (akun rsmaaj01.testing01@rsm.id pass Langit_Biru1011)
remote.minovais.com:61122 (akun MANAGERMINOVA, Pass 123Aa)

History

#1 - 06/17/2021 04:18 PM - Anonymous

- Status changed from New to Assigned

#2 - 06/24/2021 03:56 PM - ericsson ericsson
- File Bl Statistic_Revise.xIsx added

terdapat penambahan beberapa class & Figure seperti :

PercentageHeadcount
PercentageHiring
PercentageTurnover
ResignType
MovementTypeRSMDesc
EmployeeTypeRSM

#3 - 06/24/2021 04:04 PM - Anonymous

Please spesify the table mas erik...

#4 - 12/02/2021 01:42 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

#5 - 12/28/2021 02:19 PM - ericsson ericsson
- Status changed from QA Test to Closed

Files
List Report HR Statistic.xIsx 1.58 MB 06/17/2021 Anonymous
Bl Statistic_Revise.xlsx 1.59 MB 06/24/2021 ericsson ericsson
